<section class="background">
  <div class="container emp-profile">
    <form method="post">
      <div class="row">
        <div class="col-md-4">
          <div class="profile-img">
            <img [src]="client.avatar" alt="placeholder" />
            <div class="file btn btn-lg btn-primary">
              <p class="photo">Change Photo</p>
              <input class="input-file" type="file" name="file" (change)="uploadAvatar($event)" accept="image/*" />
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="profile-head">
            <h5>
              {{client.name}}
            </h5>
            <h6>
              GamerName:
            </h6>
            <p class="proile-rating">RANKINGS : <span>20330</span></p>
            <ul class="nav nav-tabs" id="myTab" role="tablist">
              <li class="nav-item">
                <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home"
                  aria-selected="true">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                  aria-controls="profile" aria-selected="false">Timeline</a>
              </li>
            </ul>
          </div>
        </div>
        <div class="col-md-2">
          <input type="submit" class="profile-edit-btn" name="btnAddMore" (click)="ngxSmartModalService.getModal('accountChangeModal').open()" value="Edit Profile" />
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="profile-work">
            <p>Links</p>
            <a href="">Favorites</a><br />
            <a href="">Wishlist</a><br />
          </div>
        </div>
        <div class="col-md-8">
          <div class="tab-content profile-tab" id="myTabContent">
            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
              <div class="row">
                <div class="col-md-2">
                  <label>Name</label>
                </div>
                <div class="col-md-6">
                  <p>{{client.name}}</p>
                </div>
              </div>
              <div class="row">
                <div class="col-md-2">
                  <label>Email</label>
                </div>
                <div class="col-md-6">
                  <p>{{client.email}}</p>
                </div>
              </div>

            </div>
            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
              <div class="row">
                <div class="col-md-6">
                  <label>Experience</label>
                </div>
                <div class="col-md-6">
                  <p>Expert</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </form>
  </div>
</section>
<!--
<ngx-smart-modal #accountChangeModal identifier="accountChangeModal">
  <app-user-edit [accountChangeModal]="accountChangeModal" ></app-user-edit>
  
</ngx-smart-modal>-->